/* * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
} */

body {
    font-family: 'Cinzel', serif; /* märchenhafte Schriftart */
    background-image: url('Magda.jpg'); /* Hintergrundbild einfügen */
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
}

header {
    background-color: rgba(0, 0, 0, 0.7);
    transition: background-color 1.0;
    /* padding: 20px; */
    text-align: center;
    color: gold;
}

header h1 {
    font-family: 'Lovers Quarrel', 'Caveat Brush', 'Cinzel', serif; /* Alternative märchenhafte Schrift */
    font-size: 5em; 
}

nav ul {
    list-style: none;
     display: flex; 
    justify-content: center;
    /* margin-top: 15px; */
}

nav ul li {
    margin: 0 20px;
}

nav ul li a {
    color: gold;
    text-decoration: none;
    font-size: 1.2em; 
    transition: color 2.7s;
}

nav ul li a:hover {
    color: brown;
}

main {
    padding: 50px 20px;
    background-color: rgba(0, 0, 0, 0.6);
    margin: 20px;
    border-radius: 15px;
}

h2 {
    color: gold;
    text-align: center;
    padding-top: 20px;
}

p {
    font-family: 'Montserrat','Cinzel', sans-serif; 
    /*font-size: 1.3em;*/ 
    font-weight: 300;
}

p a {
    text-decoration: none;
    color: white
}

.center-txt {
    text-align: center;
}

.plakat-placeholder, .sponsoren-placeholder {
    border: 4px outset gold;
    /* padding: 40px; */
    text-align: center;
    color: #fff;
}

.sponsoren-placeholder
{
    background-color: white;
}

.sponsoren-placeholder p {
    color:#000;
    vertical-align: text-bottom;
    padding-top: 1.5rem;
}

.plakat-placeholder
{
    background-color: rgba(255, 255, 255, 0.2);
}

footer p {
    font-family: 'Cinzel', serif;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.8);
    color: gold;
    width: 100%;
}

@media (max-width: 768px) {
/*     header h1 {
        font-size: 2em;
    } */

    nav ul {
        flex-direction: column;
    }

    nav ul li {
        margin: 10px 0;
    }
}
.myvideo {
    width: 100%; 
    max-height: 100vh;
    object-fit: contain;
}

/* media.html */
.portfolio-item .item{
	/*width:303px;*/
	float:left;
	margin-bottom:10px;
}
